import { useMemo } from 'react';
/**
 * Make a basic set of string options from an array
 * @param list -
 * @returns
 */ export function useSimpleDropdownOptions(list) {
    return useMemo(()=>getSimpleDropdownOptions(list), [
        list
    ]);
}
export function getSimpleDropdownOptions(list) {
    return list.map((name)=>({
            key: name,
            text: name.toString()
        }));
}
